{
  "bbox": {
    "height": 16,
    "left": 1701,
    "top": 249,
    "width": 28
  },
  "children": [
    "n240",
    "n243"
  ],
  "height": "32px",
  "nodeId": "n244",
  "originalClass": "arco-select-view",
  "selector": "div.button-group--yAB1O > div.arco-space.arco-space-horizontal:nth-of-type(2) > div.arco-space-item > button.arco-btn.arco-btn-secondary > span",
  "styleId": "style_53",
  "tag": "div",
  "width": "346.75px"
}